html{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 0.8em;
        background-image: url(../img/bg1.jpg);
        background-size: cover;
    }
    a{
        text-decoration: none;
        color: #000000;
        margin: 0;
        padding: 0;
    }

    tr, td{
        vertical-align: middle;
    }

    td{
        padding: 5px 15px 5px 5px;
    }

    .content{
        width: 920px;
        margin: 0 auto;
        padding: 40px 40px 15px 40px;
        background-color: #ffffff;
        background-color: rgba(255, 255, 255, 0.6);
        border-radius: 5px;
    }
    .logo img{
        width: 200px;
        border: none;
    }
    .text{
        padding: 20px 0;
    }
    .link{
        cursor: pointer;
        margin: 15px 0;
    }
    .link p{
        margin: 0 0 0 15px;
        width: auto;
    }
    .link *{
        display: inline-block;
    }
    .buttonwrap{
        margin: 0;
        padding: 0;
    }
    .player{
        margin-top: 15px;
        padding: 10px;
        background-color: #000000;
        color: #ffffff;
    }
    .player .link{
        margin: 0;
    }

    .player b{
        color: #ffffff;
    }

    .footer{
        margin-top: 40px;
        font-size: 0.8em;
        text-align: center;
    }